@charset "UTF-8";

/* basic style */

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height: 1.8;
		color: #333;
		font-size: 85%;
	background:url(../img_common/bk_sky02.jpg) repeat-x left top;
	background-attachment:fixed;
    
}
	
	
a	       { color: #54A92C; text-decoration: none; }
a:link    { color: #54A92C; }
a:visited { color: #999; }
a:hover,
a:focus,
a:active  { color: #C2D62B; }
img { border:0; vertical-align: middle; }


a:hover img.btn {
	filter:alpha(opacity=80); /*IE*/
	-moz-opacity:0.80; /*FF*/
	opacity:0.80;
	}



/*------------space----------------*/

.spTop5 { margin-top: 5px;}
.spTop10 { margin-top: 10px;}
.spTop15 { margin-top: 15px;}
.spTop20 { margin-top: 20px;}
.spTop25 { margin-top: 25px;}
.spTop30 { margin-top: 30px;}
.spTop35 { margin-top: 35px;}
.spTop50 { margin-top: 50px;}
.spTop100 { margin-top: 100px;}

.spBtm5 { margin-bottom: 5px;}
.spBtm10 { margin-bottom: 10px;}
.spBtm15 { margin-bottom: 15px;}
.spBtm20 { margin-bottom: 20px;}
.spBtm25 { margin-bottom: 25px;}
.spBtm30 { margin-bottom: 30px;}
.spBtm50 { margin-bottom: 50px;}
.spBtm100 { margin-bottom: 100px;}


/*------------FontSize----------------*/

.fontSize10 { font-size: 77%; line-height: 1.7;}
.fontSize11 { font-size: 85%; line-height: 1.7;}
.fontSize12 { font-size: 93%; line-height: 1.8;}
.fontSize14 { font-size: 108%; line-height: 1.9;}
.fontSize16 { font-size: 123.1%; line-height: 1.9;}
.fontSize18 { font-size: 138.5%; line-height: 1.5;}
.fontSize20 { font-size: 153.9%; line-height: 1.5;}
.fontSize24 { font-size: 182%; line-height: 1.5;}


/*-----------Color-----------------*/
.color99 {color:#999999}
.color66 {color:#666666}
.color00 {color:#000000}

.red {color: #C00; font-size:80%; }


/*-----------定番ユーティリティ-----------------*/
.center {text-align: center; line-height: 1.6;}


.hidden {display:none}

.leftimg {float:left; margin: 0 15px 15px 0;}
.rightimg {float:right; margin: 0 0 15px 15px;}

/*右揃え*/
.rightFit {text-align: right; }


/*単なるフロート*/
.leftFloat {float:left}
.rightFloat {float:right}


/*基本テーブル*/
th,td{border: none;padding:.5em}
th{font-weight:normal;text-align:left}


.clear {clear: both}




/*------class="clearfix"-----*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
 
.clearfix {
    display: inline-table;
    min-height: 1%;
}
 
/* Hides from IE-mac */
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */



/*-----------オリジナルユーティリティ-----------------*/


.btLine {
	background: url(../img_common/line-dotted.png) repeat-x bottom left;
	padding-bottom: 8px;
	margin-bottom: 10px;
}












/*-----------CSS3-----------------*/

/*角マル*/
.radius3 {
	border-radius: 3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/*ボックスシャドー*/
.shadow01 {
	-webkit-box-shadow: 1px 1px 3px 0px #777; /* Safari, Chrome用 */
	-moz-box-shadow: 1px 1px 3px 0px #777; /* Firefox用 */
	box-shadow: 1px 1px 3px 0px #777; /* CSS3 */
}

/*文字シャドー*/
.shadowtxt01 {
	-webkit-text-shadow: 1px 1px 2px #777; /* Safari, Chrome用 */
	-moz-text-shadow: 1px 1px 2px #777; /* Firefox用 */
	text-shadow: 1px 1px 2px #777; /* CSS3 */
}



#count {
	margin: 0 0 0 400px;}


/*----------------------------*/

.wrap {
	width: 950px;
	margin: 0 auto 0 auto;
	background:#FFF url(../img_common/menu_bottom.jpg) no-repeat left top;
	overflow: hidden;
 }

header {
	width: 950px;
	margin: 0 auto 0 auto;
	position:relative;
	overflow: hidden;

}

#contents {
	clear:both;
	width: 868px;
	margin: 0 auto 0 auto;
	padding-top: 60px;
	overflow: hidden;
}

#bodyWrap {
	width: 680px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}


/*サブウインドウで開くファイルの背景はなし*/
#subWind {
	background: none;}



p#cont {
	text-align: center;}


/*----------ナビ--------------*/

nav {
	width: 950px;
	background-color: #FFF;
}





p#b_privacy {
	text-align: right;
	margin: 0 41px 0 0;
	padding: 0;
	line-height: 1;
}

ul#mainNav {
	width: 950px;
	background-color:#FFF;
	margin-left: 40px;
	
}

ul#mainNav li {
	float:left;
	
}

ul#mainNav li a {
	display: block;}


ul#mainNav li#b_home a {
	background: url(../img_navi/b_home_on.jpg) no-repeat left top;
	width: 90px;
	height: 60px;
}

ul#mainNav li#b_news a {
	background: url(../img_navi/b_news_on.jpg) no-repeat left top;
	width: 114px;
	height: 60px;
}

ul#mainNav li#b_about a {
	background: url(../img_navi/b_about_on.jpg) no-repeat left top;
	width: 135px;
	height: 60px;
}

ul#mainNav li#b_body a {
	background: url(../img_navi/b_body_on.jpg) no-repeat left top;
	width: 114px;
	height: 60px;
}

ul#mainNav li#b_food a {
	background: url(../img_navi/b_food_on.jpg) no-repeat left top;
	width: 148px;
	height: 60px;
}

ul#mainNav li#b_reserch a {
	background: url(../img_navi/b_reserch_on.jpg) no-repeat left top;
	width: 128px;
	height: 60px;
}

ul#mainNav li#b_contact a {
	background: url(../img_navi/b_contact_on.jpg) no-repeat left top;
	width: 139px;
	height: 60px;
}

ul#mainNav li#head_faq a {
	background: url(../img_navi/head_faq_on.png) no-repeat left top;
	width: 88px;
	height: 25px;
}



ul#mainNav li a:hover {
	background-color: transparent;
}
ul#mainNav li a:hover img {
	visibility: hidden;
}


/* NOW PLAYING*/
#p-home ul#mainNav li#b_home a img,
#p-news ul#mainNav li#b_news a img,
#p-about ul#mainNav li#b_about a img,
#p-body ul#mainNav li#b_body a img,
#p-food ul#mainNav li#b_food a img,
#p-reserch ul#mainNav li#b_reserch a img,
#p-kifu ul#mainNav li#b_contact a img

	{visibility: hidden;} 



ul#subNav {
	width:216px;
	margin: 10px 0 0 778px;
	overflow: hidden;
   _zoom: 1;
}

ul#subNav li {
	float:left;
	margin-right:16px;
}


#whiteBk {
	width: 950px;
	height: 275px;
	background-color: #FFF;}






/*----------スライダー--------------*/

.slides_container a {
	width:868px;
	height:275px;
	display:block;
}

.slides_container a img {
	display:block;
}



#slides {
	width:950px;
	position:absolute;
	top:155px;
	left:40px;
	z-index:100;
	
}


.slides_container {
	width:868px;
	overflow:hidden;
	position:relative;
	display:none;

}



.slides_container a img {
	display:block;
}



#slides .next,#slides .prev {
	position:absolute;
	top:117px;
	left:-24px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:868px;
}


.pagination {
	display: none;
}



/*----------ホーム--------------*/












/*----------ボトムバナー01--------------*/

#btmBox {
	background: url(../img_footer/line.jpg) no-repeat left top;
	width: 950px;
	margin-top: 50px;}

ul#btmBana {
	padding: 53px 0 0 107px;
	text-align: center;
	overflow:hidden;
	}

ul#btmBana li {
	float:left;
	margin: 0 10px 20px 0;
}



/*----------共通問い合わせ--------------*/

#contactPageBox {
	clear:both;
	width: 542px;
	margin: 80px auto 40px auto;
	position: relative;
}


#gotoContact {
	position: absolute;
	right: 0;
	bottom: 0;
	width:108px;
}











/*----------フッター--------------*/

footer .wrap {
	background: url(../img_footer/footer_img.jpg) no-repeat left top;
	width: 980px;
	height:278px;
	padding-bottom: 100px;
}

footer {
	background: url(../img_footer/footer_bk.jpg) repeat-x left top;
	height: 278px;
}

address {
	clear:both;
	text-align:center;
	margin: 20px 0 0 0;
	padding-bottom: 20px;
}

#footerName {
	padding-top: 250px;
}
	